// Tabs
$tabs-bg-color: transparent;
  // Tab
  $tab-color: rgba($second-color, .6);
  $tab-weight: bold;
  $tab-radius: 0;
  $tab-bg-color: transparent;
    // Tab paddings
    $tab-padding: 6px 0 10px;
    $tab-margin: 6px 10px -2px;
    // Tab borders
    $tab-border-width: 0 0 2px 0;
    $tab-border-style: solid;
    $tab-border-color: transparent;
  // Tab Hover
  $tab-hover-color: $second-color;
  $tab-hover-border-b: 2px solid $second-color;
  $tab-hover-bg-color: $tab-bg-color;
  // Tab Selected
  $tab-selected-color: $tab-hover-color;
  $tab-selected-border-b: $tab-hover-border-b;
  $tab-selected-bg-color: $tab-bg-color;

$tabs-toolbar-bg-color: #fff;

// Mob App Tabs
$mob-tabs-bg-color: #fff;
$mob-tabs-tab-padding: 10px 14px;
